Bug 74116 - Anaconda misdetects Oxygen GMX200 video
Anaconda misdetects Oxygen GMX200 video
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 09:44 EDT by Alan Cox
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 13:49:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-09-16 09:44:00 EDT
The startup video detection devices I have an ELSA Gloria video card. Thats
actually just detecting the compatibility chip for VGA. During the install it is
fine but it seems that post install it sets XFree86 up for this not for the
Glint Gamma as it should.

Doesn't stop installs, just gives crap support.
Comment 1 Michael Fulbright 2002-09-17 15:56:24 EDT
We're just following kudzu's orders.
Comment 2 Alan Cox 2006-06-06 13:49:04 EDT
Historical interest only

Note You need to log in before you can comment on or make changes to this bug.